Er vanuit gaande dat je stretch-backports in je /etc/apt/sources.list
hebt staan (wat standaard zo is), is één opdracht genoeg om LibreOffice
te upgraden:

sudo apt-get -t stretch-backports install libreoffice

Groeten, Justin

Op 10-03-18 om 12:33 schreef Fred:
> Beste Lijst,
> 
> Ik gebruik Debian Stretch (Stable) welke tijden de installatie Libre
> office 5.2 heeft geinstalleerd.
> Daar heb ik een probleempje mee wat wellicht opgelost is als ik hier een
> nieuwere versie van gebruik.
> 
> Nu weet ik niet of het handig is om van stable naar testing over te
> stappen, maar is het ook mogelijk om testing in de repository toe te
> voegen en hier selectief gebruik van te maken?
> 
> Fred
> 

Antwoord per e-mail aan